.featuredDeals_header{
    background-color:#E6F4FE
}
#banner .banner_category-list ul li span.active{
    color: #b11a83;
}
.banner_category-list-sub{
    padding-top: 2rem;
    display: none;
}
.banner_category-list-sub .Subcate_bannerImg img{
    height:100%;
    border-radius: 8px
}
.text-underline{
    text-decoration: underline !important;
}
.header_ftd{
    background-color: #E6F4FE !important;
}
.header_prod{
    background-color: #DBC0E4 !important;
}
.time-left{
    color: #141414;
    font-weight: 600;
    font-size: 16px;
}
.store-logo-text{
    line-height: 24px;
    color: #FFFFFF !important;
}
.fs-16{
    font-size: 16px;
}
.discount_promo-section{
    background-color: #FFF8FD;
}
.category-off-item{
    border-radius: 10px;
    height: 224px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background-position: center;
    background-size: cover;
}
#show-subcat{
    display: none;
    z-index: 99;
}
.category-off-item p{
    color: #FFF !important;
    font-size: 60px;
    font-weight: 900;
}
.category-off-item h1{
    color: #FFF;
    font-size: 30px;
    padding-bottom: 10px;
    font-weight: 900;
}
.z-index__zero{
    z-index: 0 !important;
}
.z-index__100{
    z-index: 100;
}
.flash-label{
    position: absolute;
    top: 0;
    left: 0;
    background-color: #E6F4FE;
    width: 100px;
    text-align: center;
    color: #000000;
}